
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Russian translation                             }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Updated: 2009-09-27                                   }
{*******************************************************}

unit RVAL_Rus;

interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Table
  '&', '&', '&', '&', '&', '&', '&', '&', '&',
  // exit
  '&',
  // top-level menus: View, Tools,
  '&', '&',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  '', '', '&', '  &', '& ',
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&', '|  ',
  // TrvActionOpen
  '&...', '|   ',
  // TrvActionSave
  '&', '| ',
  // TrvActionSaveAs
  ' &...', ' ...|    ,     ',
  // TrvActionExport
  '&...', '|      ,     ',
  // TrvActionPrintPreview
  '& ', ' |    ,     ',
  // TrvActionPrint
  '&...', '|     ',
  // TrvActionQuickPrint
  '&', '| ',
   // TrvActionPageSetup
  '& ...', ' | ,     , ',  
  // TrvActionCut
  '&', '|        ',
  // TrvActionCopy
  '&', '|     ',
  // TrvActionPaste
  '&', '|        ',
  // TrvActionPasteSpecial
  '& ...', ' |        ',
  // TrvActionSelectAll
  '& ', ' |  ',
  // TrvActionUndo
  '&', '|  ',
  // TrvActionRedo
  '&', '|   ""',
  // TrvActionFind
  '&...', '|    ',
  // TrvActionFindNext
  ' &', ' |   ',
  // TrvActionReplace
  '&...', '|      ',
  // TrvActionInsertFile
  '&...', ' |     ',
  // TrvActionInsertPicture
  '&...', ' |     ',
  // TRVActionInsertHLine
  '& ', '  |      ',
  // TRVActionInsertHyperlink
  '&...', ' |     ',
  // TrvActionInsertSymbol
  '&...', ' |    ',
  // TrvActionParaList
  '&...', '|        ',
  // TrvActionParaBullets
  '&', '|     ',
  // TrvActionParaNumbering
  '&', '|     ',
  // TrvActionColor
  '& ...', ' |   ',
  // TrvActionFillColor
  '&...', '|   , ,   ',
  // TrvActionInsertPageBreak
  '& ', ' |      ',
  // TrvActionRemovePageBreak
  '&  ', '  |  ',
  // TrvActionItemProperties
  ' &...', ' |   ,   ',
  // TrvActionBackground
  '&...', '|    ',
  // TrvActionParagraph
  '&...', '|   ',
  // TrvActionIndentInc
  '& ', ' |    ',
  // TrvActionIndentDec
  '& ', ' |    ',
  // TrvActionWordWrap
  '&  ', '  |        ',
  // TrvActionAlignLeft
  ' & ', '  |     ',
  // TrvActionAlignRight
  ' & ', '  |     ',
  // TrvActionAlignCenter
  ' &', ' |    ',
  // TrvActionAlignJustify
  ' &', ' |       ',
  // TrvActionParaColor
  '  &...', '  |   ',
  // TrvActionLineSpacing100
  '& ', ' |     ',
  // TrvActionLineSpacing150
  '& ', ' |     ',
  // TrvActionLineSpacing200
  '& ', ' |     ',
  // TrvActionParaBorder
  '&   ...', '   | ,     ',
  // TrvActionInsertTable
  ' &...', ' |     ',
  // TrvActionTableInsertRowsAbove
  '  &', '  |     ',
  // TrvActionTableInsertRowsBelow
  '  &', '  |     ',
  // TrvActionTableInsertColLeft
  '  &', '  |      ',
  // TrvActionTableInsertColRight
  '  &', '  |      ',
  // TrvActionTableDeleteRows
  ' &', ' |    ',
  // TrvActionTableDeleteCols
  ' &', ' |    ',
  // TrvActionTableDeleteTable
  '& ', ' | ',
  // TrvActionTableMergeCells
  '& ', ' |    ',
  // TrvActionTableSplitCells
  '& ...', ' |        ',
  // TrvActionTableSelectTable
  '& ', ' |  ',
  // TrvActionTableSelectRows
  ' &', ' | ,   ',
  // TrvActionTableSelectCols
  ' &', ' | ,   ',
  // TrvActionTableSelectCell
  ' &', ' | ',
  // TrvActionTableCellVAlignTop
  '  & ', '   |     ',
  // TrvActionTableCellVAlignMiddle
  '&  ', '  |    ',
  // TrvActionTableCellVAlignBottom
  '  & ', '   |     ',
  // TrvActionTableCellVAlignDefault
  '  &', '  |    ',
  // TrvActionTableProperties
  '& ...', ' |  ',
  // TrvActionTableGrid
  '&', '|          ',
  // TrvActionTableCellLeftBorder
  '& ', ' |      ',
  // TrvActionTableCellRightBorder
  '& ', ' |      ',
  // TrvActionTableCellTopBorder
  '& ', ' |      ',
  // TrvActionTableCellBottomBorder
  '& ', ' |      ',
  // TrvActionTableCellAllBorders
  '& ', ' |      ',
  // TrvActionTableCellNoBorders
  '& ', ' |    ',
  // TrvActionFonts & TrvActionFontEx
  '&...', '|         ',
  // TrvActionFontBold
  '&', '|    ',
  // TrvActionFontItalic
  '&', '|   ',
  // TrvActionFontUnderline
  '&', '|  ',
  // TrvActionFontStrikeout
  '&', '|  ',
  // TrvActionFontGrow
  '& ', ' |      10%',
  // TrvActionFontShrink
  '& ', ' |      10%',
  // TrvActionFontGrowOnePoint
  '&   1 ', '   1 |      1 ',
  // TrvActionFontShrinkOnePoint
  '&   1 ', '   1 |      1 ',
  // TrvActionFontAllCaps
  ' &', ' |      ',
  // TrvActionFontOverline
  '& ', ' |     ',
  // TrvActionFontColor
  '& ...', ' |   ',
  // TrvActionFontBackColor
  ' & ...', '  |    ',
  // TrvActionAddictSpell3
  '&', '| ',
  // TrvActionAddictThesaurus3
  '&', '| ',
  // TrvActionParaLTR
  ' ', ' |       ',
  // TrvActionParaRTL
  ' ', ' |       ',
  // TrvActionLTR
  '  ', '  |     ',
  // TrvActionRTL
  '  ', '  |     ',
  // TrvActionCharCase
  '&', '|    ',
  // TrvActionShowSpecialCharacters
  '& ', ' |    ,     ,   ',
  // TrvActionSubscript
  '& ', '|     ',
  // TrvActionSuperscript
  '& ', '|     ',
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
  '', '', '', '', '&...', '&...', '&', '',
  // Others  -------------------------------------------------------------------
  '%', '',
  // left, top, right, bottom sides
  ' ', ' ', ' ', ' ',
  // save changes? confirm title
  '   %s?', '',
  // warning: losing formatting
  '%s   ,         .'#13+
  '    ?',
  // RVF format name
  ' RichView',  
  // Error messages ------------------------------------------------------------
  '',
  '  .'#13#13' :'#13'-   ,    ;'#13+
  '-  ;'#13'-    ,     .',
  '    .'#13#13' :'#13'-     ,    ;'#13+
  '-    ;'#13+
  '-  ;'#13'-    ,     .',
  '  .'#13#13' :'#13'-    ;'#13+
  '-    ;'#13'-     ;'#13+
  '-    ,     ;'#13+
  '-   .',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  '  RichView (*.rvf)|*.rvf',  ' RTF (*.rtf)|*.rtf' , ' XML (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  '  (*.txt)|*.txt', '  -  (*.txt)|*.txt', '  -  (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  ' HTML (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML -  (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  ' ', ' ''%s''  .',
  // 1 string replaced; Several strings replaced
  ' : 1.', ' : %d',
  // continue search from the beginning/end?
  '  .    ?',
  '  .    ?',
  // Colors --------------------------------------------------------------------
  // Transparent, Auto
  ' ', '',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  '׸', '', '', 'Ҹ-',
  'Ҹ-', 'Ҹ-', '','-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Ҹ-', '', 'Ҹ-', '',
  '-', '', '', '-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  '', '-', '', '',
  'Ҹ-', 'Ҹ-', '', '-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  '', '', 'Ƹ', '-',
  '', '', '', '-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  '', '-', '-', '-',
  '-', '-', '', '',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  ' &', '&', '& ...', '&',
  // Background Form -----------------------------------------------------------
  // Color label, Position group-box, Background group-box, Sample text
  '', '&:', '', '', ' .',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center, 
  '&', '&', '&Ƹ ', '&', ' &',
  // Padding button
  '&...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button
  '', '& :', '& ...', '&...',
  ',  ',
  // [apply to:] text, paragraph, table, cell
  '', '' , '', '',  
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  '', '', '',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&:', '&', '&', '&', '&',
  // Script, Color labels, Default charset
  ' &:', '&:', '( )',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  '', '', '& ', '&', '& ',
  // Sample, Sample text
  '', ' ',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  '', '&:', '&', '&',
  // Offset group-bix, Offset label, Down, Up,
  '', '&:', '&', '&',
  // Scaling group-box, Scaling
  '', '&:',
  // Sub/super script group box, Normal, Sub, Super
  '   ', '&', '&', '&',  
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right
  '', 'C&:', '&:', '&:', '&:',
  // Equal values check-box
  '& ',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  ' ', '', '&:', '&URL:', '<< >>',
  // cannot open URL
  '  "%s"',
  // hyperlink properties button
  '&...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  ' ', ' ', ' ',
  // Text [color], Background [color]
  '&:', '&',
  // Text [color], Background [color] (different hotkeys)
  '&:', '&',
  // Same as normal check-box
  '& ,  ',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  '', '&:', '& :', '',
  // Unicode block
  '&:',  
  // Character Code, Character Unicode Code, No Character
  ' : %d', ' :  %d', '(  )',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows 
  ' ', ' ', '& :', '& :',
  // Table layout group-box, Autosize, Fit, Manual size,
  ' ', '&', '  &', '&:',
  // Remember check-box
  '    &',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  '', '', '', '', '', '', '',
  // Preview label, Transparency group-box, checkbox, label, , no transparent color (use color right-bottom pixel)
  ':', '', '&', ' &:', '&...', '',
  // VAlign group-box and label, bottom-baseline, middle-baseline, top, bottom, middle
  ' ', '&:',
  '    ', '    ',
  '  ', '  ', '  ',
  // Shift By label, Stretch group box, Width, Height, Default size
  '& :', '', ' &:', ' &:', ' : %d x %d',
  // spacing group-box, spacing, web group-box, alt text
  '', '&:', '', '& :',
  // Horz line group-box, color, width
  ' ', '&:', '&:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing
  '', '&:', '& :', '& :', '&  :',
  // More, Border, CellBorders buttons
  '&...', '& ...', ' &...',
  // Table border dialog title
  ' ', '   ',  
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  '', '  &   ', '   &:',
  '        ',
  // top, center, bottom, default
  '&', ' &', '&', ' &',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  ' ', ' &:', '&  :', ' &:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  '', ' :', '&Ҹ :', '& ', '&:',
  // Background image
  '&...',  
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  ' ', '&:', ' RTF', ' HTML',
  ' ', '   ', '  (BMP)', ' (WMF)',
  '  ',
  // List Gallery Form ---------------------------------------------------------
  // Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  '', '', '', ' ', ' ',
  // Customize, Reset, None
  '&...', '&', '',
  // Numbering: continue, reset to, create new
  ' ', '     ', '  ,  ',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  ' ', ' ', '', ' ', ' ',
  // Bullet type
  '', '', '',
  // Level, Start from, Continue numbering, Numbering group-box
  '&:', '& :', '&', '',
  // Customize List Form -------------------------------------------------------
  // Title, Levels, List properties, List types,
  ' ', '', '&:', ' ', '& :',
  // List types: bullet, image
  '', '', ' |', 
  // Number format, Number, Start level from, Font button
  '& :', '', '&  :', '&...',
  // Image button, bullet character, Bullet button,
  '&...', '& ', '&...',
  // Position of list text, bullet, number, image
  ' ', ' ', ' ', ' ', ' ',
  // at, left indent, first line indent, from left indent
  '', '& :', '& :', '  ',
  // [only] one level preview, preview  
  '&    ', '',
  // Preview text  
  '    .     .     .     .     .     .',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]  
  ' ', ' ', ' ',
  // level #, this level (for combo-box)
  ' %d', ' ',
  // Marker character dialog title
  '  ',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  '   ', '', '',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  ' ', '&:', '&:', '&:', '&...',
  // Sample, Border type group-boxes;
  '', ' ',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&', '&', '&', '&', ' &', ' &',
  // Fill color group-box; More colors, padding buttons
  ' ', '& ...', '&...',
  // preview text
  '    .     .     .',
  // title and group-box in Offsets dialog
  '', '    ',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  '', '', '&', '&', ' &', ' &',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  '', '&:', '&:', '&:', '&:',
  // Indents group-box; indents: left, right, first line
  '', '&:', '&:', '& :',
  // indented, hanging
  '&', '&', '',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  '', '', '', '', '', '',
  // preview text
  '    .     .     .     .     .     .',
  // tabs: Indents and spacing, Tabs, Text flow
  '  ', '', '  ',
  // tab stop position label; buttons: set, delete, delete all
  '& :', '&', '&', '& ',
  // tab align group; left, right, center aligns,
  '', '&', '&', ' &',
  // leader radio-group; no leader
  '', '()',
  // tab stops to be deleted, delete none, delete all labels
  ' :', '', '.',
  // Pagination group-box, keep with next, keep lines together
  '  ', ' &  ', ' & ',
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  ' ', '  ', ' ', ':',
  // Invalid Scale, [page #] of #
  ',    10  500', ' %d',
  // Hints on buttons: first, prior, next, last pages
  ' ', ' ', ' ', ' ',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  '', '', ' ', '    ',
  // vertical, horizontal (x2)
  '&:', '&:', '&:', '&:',  
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  '', '', '&:', '& :', 'Ҹ &:',
  // Width; Border type group-box;
  '&:', ' ',
  // Border types: none, sunken, raised, flat
  '&', '&', '&', '&',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  ' ', ' ',
  // split to specified number of rows and cols, split to original cells (unmerge)
  '&    ', '& ',
  // number of columns, rows, merge before
  ' &:', ' &:', '&  ',
  // to original cols, rows check-boxes
  '   &', '   &',
  // Add Rows form -------------------------------------------------------------
  ' ', '& :',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  ' ', '', '',
  // margins group-box, left, right, top, bottom
  ' ()', ' ()', '&:', '&:', '&:', '&:',
  // mirror margins check-box
  '& ',
  // orientation group-box, portrait, landscape
  '', '&', '&',
  // paper group-box, paper size, default paper source
  '', '&:', '&:',
  // header group-box, print on the first page, font button
  ' ', '&:', '&   ', '&...',
  // header alignments: left, center, right
  '&', ' &', '&',
  // the same for footer (different hotkeys)
  ' ', '&:', '&   ', '&...',
  '&', '& ', '&',
  // page numbers group-box, start from
  ' ', '& :',
  // hint about codes
  '    :'#13'&&p -  ; &&P -  ; &&d - ; &&t - .',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  '   ', '   ',
  // Hints on indents: first line, left (together with first), left (without first), right
  '  ', ' ', '', ' ',
  // Hints on lists: up one level (left), down one level (right)
  {*}'  ', '  ',
  // Hints for margins: bottom, left, right and top
  {*}' ', ' ', ' ', ' ',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  '  ', '  ', ' ', ' ',
  // Spelling check and thesaurus ----------------------------------------------
  '&', '& ', '&  '
  );


initialization
  RVA_RegisterLanguage('Russian', RUSSIAN_CHARSET, @Messages);

end.
