
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Slovak translation                              }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Translated by: Miroslav tipkala 2003-05-20           }
{                znalec@znalec.sk                       }
{                www.znalec.sk                          }
{                www.realityweb.sk                      }
{ Updated: 2006-12-16                                   }
{*******************************************************}

unit RVAL_Slovak;

interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  'Sbor', 'pravy', 'Formt', 'Psmo', 'Odstavec', 'Vloi', 'Tabuka', 'Okno', 'Npoveda',
  // exit
  'Koniec',
  {**}
  // top-level menus: View, Tools,
  '&View', 'Too&ls',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Size', 'Style', 'Selec&t', 'Alig&n Cell Contents', 'C&ell Borders',  
  // actions -------------------------------------------------------------------
  // TrvActionNew
  'Nov', 'Nov|Vytvor nov dokument',
  // TrvActionOpen
  'Otvori...', ' Otvori |Otvor existujci dokument',
  // TrvActionSave
  'Uloi', 'Uloi|Ulo dokument',
  // TrvActionSaveAs
  'Uloi ako...', 'Uloi ako...|Ulo dokument pod novm nzvom',
  // TrvActionExport
  'Export...', 'Export|Export dokumentu do sboru inho formtu',
  // TrvActionPrintPreview
  'Nhad', 'Nhad|Zobraz dokument v tvare, v akom bude vytlaen',
  // TrvActionPrint
  'Tla...', 'Tla|Vytla dokument na tlaiare',
  // TrvActionQuickPrint
  'Tla', 'Tla|Vytla dokument na tlaiare',
   // TrvActionPageSetup
  'Vzhad strnky...', 'Vzhad strnky|Nastav okraje dokumentu, vekos papiera, orientciu, zdroj, zhlavie a pta',
  // TrvActionCut
  'Vybra', 'Vybra|Vyberie vybran text, alebo objekt a vlo ho do schrnky',
  // TrvActionCopy
  'Koprova', 'Koprova|Skopruje vybran text alebo objekt do schrnky',
  // TrvActionPaste
  'Vloi', 'Vloi|Vlo text alebo objekt zo schrnky na vybran miesto',
  // TrvActionPasteSpecial
  'Vloi pecilne...', 'Vloi pecilne|Vlo obsah schrnky v pecilnom formte',
  // TrvActionSelectAll
  'Vybra vetko', 'Vybra vetko|Vyberie vetky poloky dokumentu',
  // TrvActionUndo
  'Zp', 'Zp|Vrti sp posledn akciu',
  // TrvActionRedo
  'Znovu', 'Znovu|Prevedie znovu posledn vrten akciu',
  // TrvActionFind
  'Njs...', 'Njs|Vyhad textov reazec v dokumente',
  // TrvActionFindNext
  'Njs al', 'Njs al|Vyhad nasledujci vskyt hadanho textu v dokumente',
  // TrvActionReplace
  'Nahradi...', 'Nahradi|Nahrad hadan text v dokumente inm textom',
  // TrvActionInsertFile
  'Sbor...', 'Vloi Sbor|Vlo obsah Sboru do dokumentu',
  // TrvActionInsertPicture
  'Obrzok...', 'Vloi obrzok|Vlo obrzok do dokumentu',
  // TRVActionInsertHLine
  'Oddeova', 'Vloi oddeova|Vlo vodorovn oddeovaciu iaru',
  // TRVActionInsertHyperlink
  'Hypertextov odkaz...', 'Vloi hypertextov odkaz|Vlo hypertextov odkaz na WWW strnku alebo Sbor',
  // TrvActionInsertSymbol
  'Symbol...', 'Vloi symbol|Vlo pecilny znak vberom z tabuky znakov',
  // TrvActionParaList
  'Odrky a slovnie...', 'Odrky a slovnie|Defincie tlu odrok a slovania vybranho odstavca',
  // TrvActionParaBullets
  'Odrky', 'Odrky|Vlo alebo odoberie odrku pre vybran odstavec',
  // TrvActionParaNumbering
  'slovanie', 'slovanie|Vlo alebo odoberie slovanie pre vybran odstavec',
  // TrvActionColor
  'Farba pozadia dokumentu...', 'Farba pozadia dokumentu|Zmen farbu pozadia dokumentu',
  // TrvActionFillColor
  'Farba pozadia...', 'Farba pozadia|Zmen farbu pozadia textu, odstavca, bunky, tabuky, alebo dokumentu',
  // TrvActionInsertPageBreak
  'Vloi oddeova strnky', 'Vloi oddeova strnky|Vlo oddeova strnky',
  // TrvActionRemovePageBreak
  'Odstrni oddeova strnky', 'Odstrni oddeova strnky|Odstrni oddeova strnky',
  // TrvActionItemPreperties
  'Vlastnosti objektu...', 'Vlastnosti objektu|Nastav vlastnosti vybranho objektu',
  // TrvActionBackground
  'Pozadie dokumentu...', 'Pozadie dokumentu|Nastav obrzok, farbu pozadia dokumentu',
  // TrvActionParagraph
  'Odstavec...', 'Odstavec|Nastavenie vlastnost vybranho odstavca',
  // TrvActionIndentInc
  'Zvi odsadenie', ' Zvi odsadenie| Zv vzdialenos vybranho odstavca od avho okraja strnky',
  // TrvActionIndentDec
  'Zmeni odsadenie', 'Zmeni odsadenie|Zmen vzdialenos vybranho odstavca od avho okraja strnky',
  // TrvActionWordWrap
  'Zalamovanie riadku', 'Zalamovanie riadku|Nastav alebo zru zalamovanie riadku vybranho odstavca',
  // TrvActionAlignLeft
  'Zarovna vavo', 'Zarovna vavo|Zarovn text vybranho odstavca k avmu okraju strnky',
  // TrvActionAlignRight
  'Zarovna vpravo', 'Zarovna vpravo|Zarovn text vybranho odstavca k pravmu okraju strnky',
  // TrvActionAlignCenter
  'Zarovna na stred', 'Zarovna na stred|Zarovn text vybranho odstavca na stred strnky',
  // TrvActionAlignJustify
  'Zarovna do bloku', 'Zarovna do bloku|Zarovn text vybranho odstavca do bloku',
  // TrvActionParaColor
  'Farba pozadia odstavca...', 'Farba pozadia odstavca|Zmen farbu pozadia vybranho odstavca',
  // TrvActionLineSpacing100
  'Jednoduch riadkovanie', 'Jednoduch riadkovanie |Nastav jednoduch riadkovanie odstavca',
  // TrvActionLineSpacing150
  ' Riadkovanie 1.5 riadku ', ' Riadkovanie 1.5 riadku|Nastav riadkovanie odstavca na vku 1.5 nsobku vky riadku',
  // TrvActionLineSpacing200
  'Dvojit riadkovanie', 'Dvojit riadkovanie|Nastav riadkovanie odstavca na dvojit vku riadku',
  // TrvActionParaBorder
  'Ohranienie a pozadia odstavca...', 'Ohranienie a pozadie odstavca|Nastav ohranienie a pozadie vybranho odstavca',
  // TrvActionInsertTable
  'Vloi tabuku...', 'Vloi tabuku|Vlo nov tabuku',
  // TrvActionTableInsertRowsAbove
  'Vloi riadok pred', 'Vloi riadok pred|Vlo nov riadok do tabuky pred vybran bunku',
  // TrvActionTableInsertRowsBelow
  'Vloi riadok za', 'Vloi riadok za|Vlo nov riadok do tabuky za vybran bunku',
  // TrvActionTableInsertColLeft
  'Vloi stpec vavo', 'Vloi stpec vavo|Vlo stpec vavo od vybranej bunky',
  // TrvActionTableInsertColRight
  'Vloi stpec vpravo', 'Vloi stpec vpravo|Vlo stpec vpravo od vybranej bunky',
  // TrvActionTableDeleteRows
  'Odstrni riadky', 'Odstrni riadky|Odstrni vybran riadky z tabuky',
  // TrvActionTableDeleteCols
  'Odstrni stpce', 'Odstrni stpce|Odstrni vybran stpce z tabuky',
  // TrvActionTableDeleteTable
  'Odstrni tabuku', 'Odstrni tabuku|Odstrni tabuku',
  // TrvActionTableMergeCells
  'Zlit bunky', 'Zli bunky|Zli vybran bunky do jednej',
  // TrvActionTableSplitCells
  'Rozdeli bunku...', 'Rozdeli bunku|Rozdel bunku na poadovan poet buniek',
  // TrvActionTableSelectTable
  'Vybra tabuku', 'Vybra tabuku|Vyberie cel tabuku',
  // TrvActionTableSelectRows
  'Vybra riadok', 'Vybra riadok|Urob vber celho riadku',
  // TrvActionTableSelectCols
  'Vybra stpec', 'Vybra stpec| Urob vber celho stpca',
  // TrvActionTableSelectCell
  'Vybra bunku', 'Vybra bunku| Urob vber celej bunky',
  // TrvActionTableCellVAlignTop
  'Zarovna bunku hore', 'Zarovna bunku hore|Zarovn zobrazovan text v bunke k jej hornmu okraju',
  // TrvActionTableCellVAlignMiddle
  'Zarovna bunku na stred', 'Zarovna bunku na stred|Zarovn zobrazovan text v bunke na stred',
  // TrvActionTableCellVAlignBottom
  'Zarovna bunku dolu', 'Zarovna bunku dolu|Zarovn zobrazovan text v bunke k jej dolnmu okraju',
  // TrvActionTableCellVAlignDefault
  'tandartn zarovnanie bunky', ' tandartn zarovnanie bunky|Nastav tandartn zvisl zarovnanie bunky',
  // TrvActionTablePreperties
  'Vlastnosti tabuky...', 'Vlastnosti tabuky|Nastav vlastnosti tabuky',
  // TrvActionTableGrid
  'Zobrazi mrieku', 'Zobrazi mrieku|Zobraz, alebo skryje mrieku tabuky',
  // TrvActionTableCellLeftBorder
  'Ohranienie vavo', 'Ohranienie vavo|Zobraz, alebo skryje av ohranienie bunky',
  // TrvActionTableCellRightBorder
  'Ohranienie vpravo', 'Ohranienie vpravo|Zobraz, alebo skryje prav ohranienie bunky',
  // TrvActionTableCellTopBorder
  'Ohranienie hore', 'Ohranienie hore|Zobraz, alebo skryje horn ohranienie bunky',
  // TrvActionTableCellBottomBorder
  'Ohranienie dole', 'Ohranienie dole|Zobraz, alebo skryje spodn ohranienie bunky',
  // TrvActionTableCellAllBorders
  'Ohranienie dokola', 'Ohranienie dokola|Zobraz, alebo skryje ohranienie celej bunky',
  // TrvActionTableCellNoBorders
  'Bez ohranienia', 'Bez ohranienia|Skryje cel ohranienie vybranej bunky',
  // TrvActionFonts & TrvActionFontEx
  'Psmo...', 'Psmo|Zmena nastavenia psma vybranho textu',
  // TrvActionFontBold
  'Tun', 'Tun|Nastav, alebo zru tun zobrazovanie vybranho textu',
  // TrvActionFontItalic
  'Kurzva', 'Kurzva|Nastav, alebo zru zobrazovanie vybranho textu kurzvou',
  // TrvActionFontUnderline
  'Podiarknut', 'Podiarknut|Nastav, alebo zru podiarknutie vybranho textu',
  // TrvActionFontStrikeout
  'Prekrtnut', 'Prekrtnut|Nastav, alebo zru prekrtnutie vybranho textu',
  // TrvActionFontGrow
  'Zvi psmo', 'Zvi psmo|Zv vku vybranho textu o 10%',
  // TrvActionFontShrink
  'Zmeni psmo', 'Zmeni psmo|Zmen vku vybranho textu o 10%',
  // TrvActionFontGrowOnePoint
  'Zvi psmo o 1 bod', 'Zvit psmo o 1 bod|Zv vku vybranho textu o 1 bod',
  // TrvActionFontShrinkOnePoint
  'Zmeni psmo o 1 bod', 'Zmeni psmo o 1 bod|Zmen vku vybranho textu o 1 bod',
  // TrvActionFontAllCaps
  'Vetky vek', 'Vetky vek|Zmen tl psma vybranho textu na vetky vek znaky',
  // TrvActionFontOverline
  'Nadiarknut', ' Nadiarknut|Nastav, alebo zru vodorovn linku nad vybranm textom',
  // TrvActionFontColor
  'Farba psma...', 'Farba psma|Zmen farbu vybranho textu',
  // TrvActionFontBackColor
  'Farba pozadia psma...', 'Farba pozadia psma|Zmen farbu pozadia vybranho textu',
  // TrvActionAddictSpell3
  'Kontrola pravopisu', 'Kontrola pravopisu|Prevedie kontrolu pravopisu vybranho textu',
  // TrvActionAddictThesaurus3
  'Synonyma', 'Synonyma|Ponkne synonyma pre vybran slovo',
  {*}
  // TrvActionParaLTR
  'Left to Right', 'Left to Right|Sets left-to-right text direction for the selected paragraphs',
  // TrvActionParaRTL
  'Right to Left', 'Right to Left|Sets right-to-left text direction for the selected paragraphs',
  // TrvActionLTR
  'Left to Right Text', 'Left to Right Text|Sets left-to-right direction for the selected text',
  // TrvActionRTL
  'Right to Left Text', 'Right to Left Text|Sets right-to-left direction for the selected text',
  // TrvActionCharCase
  {*} 'Character Case', 'Character Case|Changes case of the selected text',
  // TrvActionShowSpecialCharacters
  {**} '&Nonprinting Characters', 'Nonprinting Characters|Shows or hides nonprinting characters, such as paragraph marks, tabs and spaces',
  // TrvActionSubscript
  {*} 'Su&bscript', 'Subscript|Converts the selected text to subscript',
  // TrvActionSuperscript
  {*} 'Superscript', 'Superscript|Converts the selected text to superscript',        
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'OK', 'Storno', 'Zavrie', 'Vloi', 'Otvori...', 'Uloi...', 'Vymazat', 'Help'{*},
  // Others  -------------------------------------------------------------------
  // percents, pixels
  'precenta', 'pixely',
  // left, top, right, bottom sides
  'av strana', 'Horn strana', 'Prav strana', 'Spodn strana',
  // save changes? confirm title
  'Uloi uroben zmeny do %s?', 'Potvrdi',
  // warning: losing formatting
  '%s obsiahnut objekt, alebo formtovanie nie je podporovan vo vybranom formtu Sboru.'#13+
  'Naozaj chcete pre uloenie poui tento formt?',
  // RVF format name
  'RichView Formt',
  // Error messages ------------------------------------------------------------
  'Chyba',
  'Chyba pri natavan Sboru.'#13#13'Mon piny:'#13'- formt otvranho sboru nie je podporovan v tejto aplikcii;'#13+
  '- Sbor je pokoden;'#13'- Sbor je otvoren a uzamknut inou aplikciou.',
  'Chyba pri natavan obrzku.'#13#13'Mon piny:'#13'- formt obrzku nie je podporovan touto aplikciou;'#13+
  '- vybran Sbor neobsahuje obrzok;'#13+
  '- Sbor je pokoden;'#13'- Sbor je otvoren a uzamknut inou aplikciou.',
  'Chyba pri ukladan Sboru.'#13#13'Mon priny:'#13'- nie je miesto na disku;'#13+
  '- disk je chrnen proti zpisu;'#13'- vmenn mdium nie je vloen;'#13+
  '- Sbor je otvoren a uzamknut inou aplikciou;'#13'- vmenn mdium je pokoden.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'RichView Sbory (*.rvf)|*.rvf',  'RTF Sbory (*.rtf)|*.rtf' , 'XML Sbory (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Textov Sbory (*.txt)|*.txt', 'Textov Sbory - Unicode (*.txt)|*.txt', 'Textov Sbory - Autodetect (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'HTML Sbory (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - zjednoduen (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Hadanie dokonen', 'Hadan reazec ''%s'' nenjden.',
  // 1 string replaced; Several strings replaced
  '1 reazec nahraden.', '%d reazcov nahradench.',
  // continue search from the beginning/end?
  {**}
  'The end of the document is reached, continue from the beginning?',
  'The beginning of the document is reached, continue from the end?',  
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'nie je', 'automatick',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'ierna', 'Hned', 'Olivovo zelen', 'Tmavo zelen', 'Tmavo edo zelen', 'Tmavo modr', 'Indigovo modr', 'ed-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Tmavo erven', 'Oranov', 'Tmavo lt', 'Zelen', 'edo zelen', 'Modr', 'Modro ed', 'ed-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'erven', 'Svetlo oranov', 'lto zelen', 'Morsk zele', 'Akvamarinov', 'Svetlo modr', 'Fialov', 'ed-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Ruov', 'Zlat', 'Zlat', 'Jasno zelen', 'Tyrkysov', 'Nebesky modr', 'Slivkov', 'ed-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Svetlo ruov', 'lto oranov', 'Svetlo lt', 'Svetlo zelen', 'Svetlo tyrkysov', 'Bledo modr', 'Lavandulov', 'Biela',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  'nie je', 'automatick', 'viac farieb...', 'tandartn',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Pozadie', 'Farba:', 'Pozcia obrzku', 'Nhad', 'Ukka textu.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  'iadny', 'cel okno', 'ukotven dladice', 'dladice', 'na stred',
  // Padding button
  'Odsadenie textu...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Farba pozadia', 'Poui na:', 'Viac farieb...', 'Odsadenie textu...',
  'Prosm, vyberte farbu',
  // [apply to:] text, paragraph, table, cell
  'text', 'odstavec' , 'tabuku', 'bunku',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Psmo', 'Psmo', 'Preloenie znakov',
  // Font Name, Font Sizo labels, Font Style group-box, Bold, Italic check-boxes
  'Psmo:', 'Vekos:', 'Rez psma', 'Tun', 'Kurzva',
  // Script, Color labels, Default charset
  'Skript:', 'Farba:', '(tandardn)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'tl', 'Podiarknut', {*}'Nadiarknut', 'Prekrtnut', 'Vetko vek',
  // Sample, Sample text
  'Nhad', 'Ukkov text',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Medzery medzi znakmi', 'O koko:', 'rozren', 'zen',
  // Offset group-box, Offset label, Down, Up,
  'Umiestnenie', 'O koko:', 'znen', 'zven',
  // Scaling group-box, Scaling
  {* - too long }  'Preloenie znakov', 'Mertko:',
  // Sub/super script group box, Normal, Sub, Super
  {*} 'Subscripts and superscripts', '&Normal', 'Su&bscript', 'Su&perscript',  
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Odsadenie textu', 'Hore:', 'Vavo:', 'Dole:', 'Vpravo:', 'Vetko rovnako',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Vloi hypertextov odkaz', 'Odkaz', 'Text:', 'Cie', '<<vber>>',
  // cannot open URL
  'Ned sa prejs na "%s"',
  // hyperlink properties button
  '&Customize...', {*}
  // Hyperlink Properties Form -------------------------------------------------
  {*}
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Hyperlink Attributes', 'Normal colors', 'Active colors',
  // Text [color], Background [color]
  '&Text:', '&Background',
  // Text [color], Background [color] (different hotkeys)
  'T&ext:', 'B&ackground',
  // Same as normal check-box
  'As &normal',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Vloi symbol', 'Psmo:', 'Znakov sada:', 'Unicode',
  // Unicode block
  {*} '&Block:',  
  // Character Code, Character Unicode Code, No Character
  'Kd znaku: %d', 'Kd znaku: Unicode %d', '(nie je znak)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table sizo group-box, nCols, nRows, 
  'Vloi tabuku', 'Vekos tabuky', 'Poet stpcov:', 'Poet riadkov:',
  // Table layout group-box, Autosizo, Fit, Manual sizo,
  'rka tabuky', 'Automatick', 'Roziahnu poda okna', 'Manulne nastavenie',
  // Remember check-box
  'Poui ako vzor pre nov tabuku',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Vlastnosti', 'Obrzok', 'Rozren', 'iara', 'Tabuka', 'Riadok', 'Bunka',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Nhad:', 'Transparentn', 'Transparentn', 'Transparentn Farba:', 'Zmeni...', 'automatick',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline, top, bottom, middle
  'Zvisl zarovnvanie', 'Zarovnvanie:',
  'zarovna k spodnmu okraju textu', 'zarovna na stred s textem',
  {*} 'top to line top', 'bottom to line bottom', 'middle to line middle',  
  // Shift By label, Stretch group box, Width, Height, Default sizo
  'Posun o:', 'Vekos', 'rka:', 'Vka:', 'tandardn vekos: %d x %d',
  {**}
  // spacing group-box, spacing, web group-box, alt text
  'Spacing', 'S&pacing:', 'Web', 'Alternate &text:',  
  // Horz line group-box, color, width
  'Oddeovacia iara', 'Farba:', 'rka:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tabuka', 'rka:', 'Farba vplne:', 'Okraje bunky:', 'Odsadenie bunky:',
  // More, Border, CellBorders buttons
  'Viac...', 'Ohranienie tabuky...', 'Ohranienie bunky...',
  // Table border, Cell borders dialog titles
  'Ohranienie tabuky', 'Ohranienie bunky',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Tla', 'Tla tabuky na jednej strnke', 'Poet hlavikovch riadkov:',
  'Hlavikov riadky bud opakovan na kadej strnke tabuky',
  // top, center, bottom, default
  'hore', 'na stred', 'dolu', 'tandart',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Nastavenie', 'Uprednostovan rka:', 'Minimlna vka:', 'Farba vplne:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Ohranienie', 'Viditen strany:',  'Farba tiea:', 'Farba svetla', 'Farba:',
  // Background image
  'Obrzok...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'Vloi pecilne', 'Vloi ako:', 'Rich text formt', 'HTML formt',
  'Text', 'Unicode text', 'Bitmapov obrzok', 'Obrzkov meta Sbor',
  {*} 'Graphic files',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Odrky a slovanie', 'Odrky', 'slovanie', 'Odrky', 'slovanie',
  // Customizo, Reset, None
  'Vlastn...', 'Obnovi', 'nie je',
  // Numbering: continue, reset to, create new
  'naviaza na predchdzajce', 'pokraova v slovanie od', 'zaa znovu slova od',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  {*} 'Upper Alpha', 'Upper Roman', 'Decimal', 'Lower Alpha', 'Lower Roman',
  // Bullet type
  {*} 'Circle', 'Disc', 'Square',
  // Level, Start from, Continue numbering, Numbering group-box
  {*} '&Level:', '&Start from:', '&Continue', 'Numbering',
  // Customizo List Form -------------------------------------------------------
  // Title, Levels, Level count, List preperties, List type,
  'Vlastn nastavenie', 'rove', 'Poet:', 'Vlastnosti', 'Typ:',
  // List types: bullet, image
  'odrka', 'obrzok', 'Vloi slo|',
  // Number format, Number, Start level from, Font button
  'Formt sla:', 'slo', 'Zaa slovanie rovne od:', 'Psmo...',
  // Image button, bullet character, Bullet button,
  'Obrzok...', 'Znak odrky', 'Odrka...',
  // Position of list text, bullet, number, image, text
  'Umiestnenie textu', 'Umiestnenie odrky', ' Umiestnenie sla', ' Umiestnenie obrzku', ' Umiestnenie psma',
  // at, left indent, first line indent, from left indent
  'na:', 'Odsadenie zava:', 'Odsadenie prvho riadku:', 'od odsadenie zava',
  // [only] one level preview, preview
  'Nhad jednej rovne', 'Nhad',
  // Preview text
  'Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'zarovna vavo', 'zarovna vpravo', 'zarovna na stred',
  // level #, this level (for combo-box)
  'rove %d', 'Tto rove',
  // Marker character dialog title
  'Zmena znaku odrky',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Ohranienie a pozadie odstavca', 'Ohranienie', 'Pozadie',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Nastavenie', 'Farba:', 'rka:', 'rka rmu:', 'Odsadenie textu...',
  // Sample, Border type group-boxes;
  'Nhad', 'Typ ohranienia',
  // Border types: none, single, double, tripple, thick inside, thick outside
  'iadne', 'jednoduch', 'dvojit', 'trojit', 'siln vo vntri', 'siln okolo',
  // Fill color group-box; More colors, padding buttons
  'Vpl', 'Viac farieb...', 'Odsadenie textu...',
  // preview text
  'Text text text text text. Text text text text text. Text text text text text.',
  // title and group-box in Offsets dialog
  'Odsadenie textu', 'Odsadenie textu',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Odstavec', 'Zarovnanie', 'vavo', 'vpravo', 'na stred', 'do bloku',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Medzery', 'Pred:', 'Za:', 'Riadkovanie:', 'Nsobky:',
  // Indents group-box; indents: left, right, first line
  'Odsadenie', 'Zava:', 'Sprava:', 'Prv riadok:',
  // indented, hanging
  'odsaden', 'predsaden', 'Nhad',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'jednoduch', '1.5 riadku', 'dvojit',  {*}'At least', {*}'Exactly', 'nsobky',
  // preview text
  'Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text.',
  {**}
  // tabs: Indents and spacing, Tabs, Text flow
  'Indents and Spacing', 'Tabs', 'Text Flow',
  // tab stop position label; buttons: set, delete, delete all
  '&Tab stop position:', '&Set', '&Delete', 'Delete &All',
  // tab align group; left, right, center aligns,
  'Alignment', '&Left', '&Right', '&Center',
  // leader radio-group; no leader
  'Leader', '(None)',
  // tab stops to be deleted, delete none, delete all labels
  'Tab stops to be deleted:', '(None)', 'All.',
  // Pagination group-box, keep with next, keep lines together
  'Pagination', '&Keep with next', '&Keep lines together',  
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Nhad pred tlaou', 'rka strnky', 'Cel strnka', 'Strnka:',
  // Invalid Scale, [page #] of #
  'Prosm vlote slo od 10 do 500', 'z %d',
  // Hints on buttons: first, prior, next, last pages
  'Prv strnka', 'Predchdzajca strnka', 'Nasledujca strnka', 'Posledn strnka',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Odsadenie bunky', 'Medzery', 'Pred bunkou', 'Od rmu tabuky po bunku',
  // vertical, horizontal (x2)
  {*} '&Vertical:', '&Horizontal:', 'V&ertical:', 'H&orizontal:',
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Ohranienie', 'Nastavenie', 'Farba:', 'Farba svetl:', 'Farba tiea:',
  // Width; Border type group-box;
  'rka:', 'Typ ohranienia',
  // Border types: none, sunken, raised, flat
  'iadne', 'vtlaen', 'vystple', 'plvajce',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Rozdelenie bunky', 'Rozdeli na',
  // split to specified number of rows and cols, split to original cells (unmerge)
  'Urenie potu stpcov a riadkov', 'Originlne bunky',
  // number of columns, rows, merge before
  'Poet stpcov:', 'Poet riadkov:', 'Zli pred rozdelenm',
  // to original cols, rows check-boxes
  'Rozdeli na originlne stpce', 'Rozdeli na originlne riadky',
  // Add Rows form -------------------------------------------------------------
  'Vloi riadky', 'Poet riadkov:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Vzhad strnky', 'Strnka', 'Zhlavie a zptie',
  // margins group-box, left, right, top, bottom
  'Okraje (v milimetroch)', {**} 'Margins (inches)', 'V&avo:', '&Hore:', 'V&pravo:', '&Dole:',
  // mirror margins check-box
  '&Zrkadlov okraje',
  // orientation group-box, portrait, landscape
  'Orientcia', 'na &vku', 'na &rku',
  // paper group-box, paper sizo, default paper source
  'Papier', 'V&ekos:', 'Zd&roj:',
  // header group-box, print on the first page, font button
  'Zhlavie', '&Text:', '&Zhlavie na prvej strnke', '&Psmo...',
  // header alignments: left, center, right
  'v&avo', 'na &stred', 'vp&ravo',
  // the same for footer (different hotkeys)
  'Pta', 'T&ext:', 'Z&ptie na prvej strnke', 'P&smo...',
  '&vavo', '&na stred', 'vp&ravo',
  // page numbers group-box, start from
  'slovanie strnok', 'Z&aa od:',
  // hint about codes
  'Kombincia pecilnych znakov:'#13'&&p - slo strnky; &&P - poet strnok; &&d - aktulny dtum; &&t - aktulny as.',
  // Ruler ---------------------------------------------------------------------
  {**}
  // Hints: table column resize, row resize
  'Resize Table Column', 'Resize Table Row',
  // Hints on indents: first line, left (together with first), left (without first), right
  'First Line Indent', 'Left Indent', 'Hanging Indent', 'Right Indent',
  // Hints on lists: up one level (left), down one level (right)
  {*}'Up One Level', 'Down One Level',
  // Hints for margins: bottom, left, right and top
  {*}'Bottom margin', 'Left margin', 'Right margin', 'Top margin',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Left Aligned Tab', 'Right Aligned Tab', 'Center Aligned Tab', 'Decimal Aligned Tab',
  // spelling check and thesaurus ----------------------------------------------
  '&Synonyms', '&Ignore All', '&Add to Dictionary'    
  );


initialization
  RVA_RegisterLanguage('Slovak', EASTEUROPE_CHARSET, @Messages);

end.
